<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/tf/domains/fst.tpln" xml:lang="es">
   <Header>
      <Title>Tipo de línea</Title>
   </Header>
   <SimpleSection>
      <Paragraph>El tipo de línea que se debe insertar debajo del elemento indicado.</Paragraph>
   </SimpleSection>
   <List>
      <ListItemHead>Línea en blanco</ListItemHead>
      <ListItem ID="empty">
         <Paragraph> ERP LN insertará una línea en blanco.</Paragraph>
      </ListItem>
      <ListItemHead>Línea</ListItemHead>
      <ListItem ID="line">
         <Paragraph> ERP LN insertará una línea con "---".</Paragraph>
      </ListItem>
      <ListItemHead>Línea doble</ListItemHead>
      <ListItem ID="doubleline">
         <Paragraph> ERP LN insertará una línea con "===".</Paragraph>
      </ListItem>
      <ListItemHead>Subrayado</ListItemHead>
      <ListItem ID="underline">
         <Paragraph> ERP LN insertará una línea con "___".</Paragraph>
      </ListItem>
      <ListItemHead>Línea de gráfico</ListItemHead>
      <ListItem ID="graphicline">
         <Paragraph> ERP LN insertará una línea gráfica.</Paragraph>
      </ListItem>
      <ListItemHead>Sin línea</ListItemHead>
      <ListItem ID="none">
         <Paragraph>Los textos del extracto irán inmediatamente detrás del elemento indicado.</Paragraph>
      </ListItem>
   </List>
</OptionList>